@charset "UTF-8";


/* base styles
--------------------------------------------------------*/

body {
	color:#555;
	text-align:center;
	background:url(../img/body_bg.jpg) left top repeat-x;
	}


/* リンク関係
--------------------------------------------------------*/

a {
	color:#5b72a3;
	text-decoration:none;
	}
a:link {
	color:#5b72a3;
	}
a:visited {
	color:#5b72a3;
	}
a:hover, a:focus, a:active {
	color:#5b72a3;
	text-decoration:underline;
	}


/* class
--------------------------------------------------------*/

.center 	{ text-align:center;}
.a-left		{ text-align:left;}
.a-right	{ text-align:right;}
.f-left		{ float:left;}
.f-right	{ float:right;}
.small		{ font-size:smaller;}
.bold		{ font-weight:bold;}
.ast {
	display:block;
	text-indent:-1em;
	padding-left:1em;
	}
.print {
	display:none;
	}
.skip {
	display:none;
	}


/* clear
--------------------------------------------------------*/

.clear { height:0; line-height:0; clear:both; font-size:0; }
.clear-r { height:0; line-height:0; clear:right; font-size:0; }
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix { display:inline-table; min-height: 1%; }
/* Hides from IE-mac \*/
* html .clearfix { height:1%;}
.clearfix { display:block;}
/* End hide from IE-mac */


/* wrap
--------------------------------------------------------*/

.wrap {
	margin:0 auto;
	width:960px;
	text-align:left;
	}


/* header
--------------------------------------------------------*/

#header {
	height:75px;
	}

h1 {
	float:left;
	width:160px;
	margin:10px 0 0 0;
	}

#header ul {
	list-style:none;
	}

#headerFunction {
	float:left;
	width:800px;
	height:30px;
	margin:10px 0 0 0;
	}

#headerFunction p {
	float:right;
	width:80px;
	height:23px;
	}

#headerFunction ul li {
	float:left;
	}

#headerFunction ul.size {
	float:right;
	width:118px;
	height:23px;
	}

#headerFunction ul.size li a {
	float:left;
	width:22px;
	height:23px;
	}

#headerFunction ul.size li.menu01 a {
	background:url(../img/size_s_on.gif) left top no-repeat;
	}

#headerFunction ul.size li.menu02 a {
	background:url(../img/size_m.gif) left top no-repeat;
	}

#headerFunction ul.size li.menu03 a {
	background:url(../img/size_l.gif) left top no-repeat;
	}

#headerFunction ul.size li.menu01 a:hover {
	background:url(../img/size_s_on.gif) left top no-repeat;
	}

#headerFunction ul.size li.menu02 a:hover {
	background:url(../img/size_m_on.gif) left top no-repeat;
	}

#headerFunction ul.size li.menu03 a:hover {
	background:url(../img/size_l_on.gif) left top no-repeat;
	}

#headerFunction ul.form {
	float:right;
	height:23px;
	}

#headerFunction ul.form li {
	margin:0;
	display:block;
	float:left;
	line-height:21px;
	}

#headerFunction ul.form li img,
#headerFunction ul.form li input {
	margin:0;
	vertical-align:middle;
	color:#555;
	}

#headerFunction ul.form li input {
	font-size:12px;
	}

#headerFunction ul.form li input.mgn {
	margin-right:6px;
	}

#header ul.navi {
	float:right;
	width:269px;
	height:27px;
}

#header ul.navi li {
	float:left;
	}


/* global_navi
--------------------------------------------------------*/


#global_navi ul {
	list-style:none;
	height:59px;
	}

#global_navi li {
	display:block;
	float:left;
	}


/* pankuzu
--------------------------------------------------------*/

#pankuzu {
	margin:0;
	padding:0 5px 15px 0;
	text-align:right;
	font-size:0.928em;
	line-height:1em;
	}

#pankuzu a:hover {
	text-decoration:underline;
	}


/* container
--------------------------------------------------------*/

#container {
	width:960px;
	}


/* menu_left
--------------------------------------------------------*/

#menu_left {
	float:left;
	width:210px;
	}

#menu_left ul {
	list-style:none;
	}

#menu_left .local_navi {
	margin-bottom:10px;
	padding:0;
	background:url(../img/local_navi_bg.jpg) left bottom no-repeat;
	}


/* 一番下のナビがnowのときに入れる */
#menu_left dl.last {
	padding-bottom:2px;
	}
/* 一番下のナビがnowのときに入れる */


#menu_left .local_navi dt {
	margin-bottom:-1px;
	}

#menu_left .local_navi dd {
	font-size:0.928em;
	width:174px;
	margin:0 2px;
	padding:11px 6px 9px 6px;
	background:transparent url(../img/local_navi_dot.gif) left top no-repeat;
	line-height:1.2em;
	}

#menu_left .local_navi dd.now {
	background:#f4f4f4 url(../img/local_navi_dot.gif) left top no-repeat;
	}

#menu_left .local_navi dd a {
	display:block;
	color:#5b72a3;
	padding-left:16px;
	background:url(../img/local_navi_ico.gif) left center no-repeat;
	}

#menu_left .local_navi dd.now a {
	color:#555;
	background:url(../img/local_navi_ico_now.gif) left center no-repeat;
	}

#menu_left .local_navi dd dl {
	width:174px;
	border-bottom:solid 1px #dfdfdf;
	}

#menu_left .local_navi dd dt {
	margin:0;
	padding:0 0 9px 0;
	background:none;
	}

#menu_left .local_navi dd dd {
	font-size:0.93em;
	margin:0;
	padding:0.7em 0 0.5em 0;
	background:url(../img/local_navi_dd.gif) left top no-repeat;
	}

#menu_left .local_navi dd dd a {
	padding-left:20px;
	background:url(../img/local_navi_tri.gif) left center no-repeat;
	}

#menu_left .local_navi dd.now dd a {
	color:#5b72a3;
	background:url(../img/local_navi_tri.gif) left center no-repeat;
	}

#menu_left .local_navi dd dd.now {
	background:url(../img/local_navi_dd_now.gif) left top no-repeat;
	}

#menu_left .local_navi dd dd.now a {
	color:#fff;
	background:url(../img/local_navi_tri_now.gif) left center no-repeat;
	}

#menu_left ul.banners li {
	margin-bottom:5px;
	}



/* contents_right
--------------------------------------------------------*/

#contents_right {
	float:left;
	width:750px;
	}

#main_visual {
	position:relative;
	width:750px;
	height:198px;
	}

.small_text {
	padding:0;
	display:inline;
	background:none;
	font-size:0.85em;
	}

a.text_link {
	margin:0 3px;
	padding-left:8px;
	background:url(../img/footer_icon.gif) left center no-repeat;
	text-decoration:underline;
	}

a.text_link:hover {
	text-decoration:none;
	}

a.pdf_link {
	padding:4px 0 4px 32px;
	background:url(../img/icon_pdf.gif) left center no-repeat;
	text-decoration:underline;
	}

a.pdf_link:hover {
	text-decoration:none;
	}

hr {
	margin-top:2em;
	padding-top:1px;
	height:1px;
	background:#ffffff url(../img/dot.gif) left top repeat-x;
	border: none;
	}


#main_contents .text01 {
	padding-left:10px;
	font-size:1.07em;
	line-height:1.5em;
	}

#main_contents .text02 {
	padding-left:20px;
	font-size:1.07em;
	line-height:1.5em;
	}

#main_contents .text03 {
	padding-left:34px;
	font-size:1.07em;
	line-height:1.5em;
	}

#main_contents .kome {
	margin-left:1em;
	text-indent:-1em;
	}

#main_contents .text05 {
	padding-left: 10px;
	font-size: 1.07em;
	line-height: 1.5em;
	color: #F00;
	}

/* page_navi
--------------------------------------------------------*/
ul#page_navi {
	margin-bottom:2em;
	padding:0.3em;
	border:1px #e2e2e2 solid;
	background-color:#f6f6f6;
	}

ul#page_navi li {
	margin-right:-1px;
	float:left;
	border:1px #e2e2e2 solid;
	background-color:#ffffff;
	font-size:0.928em;
	}

ul#page_navi li a {
	padding:0.4em 12px 0.4em 28px;
	display:block;
	color:#5b72a3;
	background:#ffffff url(../img/page_navi_ico.gif) 12px center no-repeat;
	}

ul#page_navi li a:hover {
	color:#ffffff;
	background:#6a85d4 url(../img/page_navi_ico_on.gif) 12px center no-repeat;
	text-decoration:none;
	}

ul#page_navi02 {
	padding-top:0.8em;
	padding-bottom:1.4em;
	border-top:1px #e1e1e1 solid;
	}

ul#page_navi02 li a {
	padding:0.2em 12px 0.2em 28px;
	display:block;
	color:#5b72a3;
	background:#ffffff url(../img/page_navi_ico.gif) 12px center no-repeat;
	font-size:1.07em;
	line-height:1.5em;
	}




/* 見出し
--------------------------------------------------------*/

h2 {
	height:218px;
	}

h3 {
	padding:32px 10px;
	border-top:3px #5169af solid;
	font-size:1.25em;
	}

h3 span {
	font-size:0.7em;
	}

.h4_warp {
	margin-top:2em;
	margin-bottom:1.5em;
	background:#f3f4f9 url(../img/blue.gif) left top no-repeat;
	font-weight:bold;
	position:relative;
	}

.h4_warp.start {
	margin-top:0;
	}

.h4_warp h4 {
	margin-left:8px;
	padding:10px 10px 10px 13px;
	border-top:1px #dddde5 solid;
	border-right:1px #dddde5 solid;
	border-bottom:1px #dddde5 solid;
	display:block;
	font-size:1.07em;
	line-height:1.5em;
	}

.h4_top a {
	position:absolute;
	right:11px;
	top:0.7em;
	}

h5 {
	margin-top:2em;
	margin-left:10px;
	margin-bottom:1em;
	padding-left:10px;
	border-left:solid 6px #3a539b; 
	font-weight:bold;
	font-size:1.07em;
	line-height:1.5em;
	}

h5.start {
	margin-top:0;
	}

h6 {
	margin-left:20px;
	padding-left:14px;
	background:#ffffff url(../img/h6_icon.gif) left center no-repeat;
	font-weight:bold;
	font-size:1.07em;
	line-height:1.5em;
	}


/* image
--------------------------------------------------------*/
.photo {
	padding:4px;
	border:1px #e1e1e1 solid;
	}


/* links
------------------------------------------------------ */

#links {
	float:left;
	width:190px;
	padding-left:20px;
	}

#links h3 {
	width:190px;
	height:22px;
	margin-bottom:5px;
	}

#links ul {
	list-style:none;
	}

#links li {
	margin-bottom:5px;
	}



/* contact
--------------------------------------------------------*/

div#contact {
	margin-top:40px;
	}

div#contact h4 {
	margin-bottom:1em;
	background:#f3f4f9 url(../img/blue.gif) left top no-repeat;
	font-size:1.07em;
	line-height:1.5em;
	font-weight:bold;
	}

div#contact h4 span {
	margin-left:8px;
	padding:10px 10px 10px 13px;
	border-top:1px #dddde5 solid;
	border-right:1px #dddde5 solid;
	border-bottom:1px #dddde5 solid;
	display:block;
	}

div#contact p {
	padding-left:10px;
	font-size:1.07em;
	line-height:1.5em;
	}


/* to_top
--------------------------------------------------------*/

.to_top {
	width:100%;
	height:30px;
	margin:20px 0 28px 0;
	text-align:right;
	}


/* footer
--------------------------------------------------------*/

#footer {
	clear:both;
	margin:0;
	padding:15px 0 20px 0;
	font-size:12px;
	background:#f7f7f7 url(../img/footer_bg.jpg) left top repeat-x;
	text-align:center;
	}

#footer address {
	float:left;
	color:#666;
	font-style:normal;
	}

#footer address span {
	font-size:15px;
	line-height:15px;
	font-weight:bold;
	padding-right:1em;
	}

#footer ul {
	float:right;
	list-style:none;
	}
#footer li {
	float:left;
	padding-left:26px;
	background:url(../img/footer_icon.gif) 15px center no-repeat;
	}

#footer p {
	padding-top:25px;
	}



/* margin */
.mg00 { margin:0 !important;}
.mg10 { margin:10px !important;}
.mg20 { margin:20px !important;}
.mg30 { margin:30px !important;}
.mg40 { margin:40px !important;}
.mg50 { margin:50px !important;}
/* padding */
.pd00 { padding:0 !important;}
.pd05 { padding:5px !important;}
.pd10 { padding:10px !important;}
.pd20 { padding:20px !important;}
.pd30 { padding:30px !important;}
.pd40 { padding:40px !important;}
.pd50 { padding:50px !important;}

/* detail */
.mgt00 { margin-top:0 !important;}
.mgt01 { margin-top:1px !important;}
.mgt02 { margin-top:2px !important;}
.mgt03 { margin-top:3px !important;}
.mgt04 { margin-top:4px !important;}
.mgt05 { margin-top:5px !important;}
.mgt06 { margin-top:6px !important;}
.mgt07 { margin-top:7px !important;}
.mgt08 { margin-top:8px !important;}
.mgt09 { margin-top:9px !important;}
.mgt10 { margin-top:10px !important;}
.mgt11 { margin-top:11px !important;}
.mgt12 { margin-top:12px !important;}
.mgt13 { margin-top:13px !important;}
.mgt14 { margin-top:14px !important;}
.mgt15 { margin-top:15px !important;}
.mgt20 { margin-top:20px !important;}
.mgt25 { margin-top:25px !important;}
.mgt30 { margin-top:30px !important;}
.mgt35 { margin-top:35px !important;}
.mgt40 { margin-top:40px !important;}
.mgt45 { margin-top:45px !important;}
.mgt50 { margin-top:50px !important;}
.mgt55 { margin-top:55px !important;}
.mgt60 { margin-top:60px !important;}
.mgt65 { margin-top:65px !important;}
.mgt70 { margin-top:70px !important;}
.mgt75 { margin-top:75px !important;}
.mgt80 { margin-top:80px !important;}
.mgt85 { margin-top:85px !important;}
.mgt90 { margin-top:90px !important;}
.mgt95 { margin-top:95px !important;}
.mgt100 { margin-top:100px !important;}

/* detail */
.mgt01em { margin-top:1em !important;}
.mgt02em { margin-top:2em !important;}
.mgt03em { margin-top:3em !important;}
.mgt04em { margin-top:4em !important;}
.mgt05em { margin-top:5em !important;}

.mgb00 { margin-bottom:0px !important;}
.mgb01 { margin-bottom:1px !important;}
.mgb02 { margin-bottom:2px !important;}
.mgb03 { margin-bottom:3px !important;}
.mgb04 { margin-bottom:4px !important;}
.mgb05 { margin-bottom:5px !important;}
.mgb10 { margin-bottom:10px !important;}
.mgb15 { margin-bottom:15px !important;}
.mgb20 { margin-bottom:20px !important;}
.mgb25 { margin-bottom:25px !important;}
.mgb30 { margin-bottom:30px !important;}
.mgb35 { margin-bottom:35px !important;}
.mgb40 { margin-bottom:40px !important;}
.mgb45 { margin-bottom:45px !important;}
.mgb50 { margin-bottom:50px !important;}
.mgb55 { margin-bottom:55px !important;}
.mgb60 { margin-bottom:60px !important;}

.mgl00 { margin-left:0 !important;}
.mgl01 { margin-left:1px !important;}
.mgl02 { margin-left:2px !important;}
.mgl03 { margin-left:3px !important;}
.mgl04 { margin-left:4px !important;}
.mgl05 { margin-left:5px !important;}
.mgl06 { margin-left:6px !important;}
.mgl07 { margin-left:7px !important;}
.mgl08 { margin-left:8px !important;}
.mgl09 { margin-left:9px !important;}
.mgl10 { margin-left:10px !important;}
.mgl15 { margin-left:15px !important;}
.mgl20 { margin-left:20px !important;}
.mgl25 { margin-left:25px !important;}
.mgl30 { margin-left:30px !important;}
.mgl40 { margin-left:40px !important;}
.mgl60 { margin-left:60px !important;}

.mgr00 { margin-right:0px !important;}
.mgr01 { margin-right:1px !important;}
.mgr02 { margin-right:2px !important;}
.mgr03 { margin-right:3px !important;}
.mgr04 { margin-right:4px !important;}
.mgr05 { margin-right:5px !important;}
.mgr06 { margin-right:6px !important;}
.mgr07 { margin-right:7px !important;}
.mgr08 { margin-right:8px !important;}
.mgr09 { margin-right:9px !important;}
.mgr10 { margin-right:10px !important;}
.mgr15 { margin-right:15px !important;}
.mgr20 { margin-right:20px !important;}
.mgr30 { margin-right:30px !important;}
.mgr40 { margin-right:40px !important;}
.mgr60 { margin-right:60px !important;}

.pdt00 { padding-top:0px !important;}
.pdt05 { padding-top:5px !important;}
.pdt10 { padding-top:10px !important;}
.pdt15 { padding-top:15px !important;}
.pdt20 { padding-top:20px !important;}
.pdt25 { padding-top:25px !important;}
.pdt30 { padding-top:30px !important;}
.pdt35 { padding-top:35px !important;}
.pdt40 { padding-top:40px !important;}
.pdt100 { padding-top:100px !important;}

.pdb00 { padding-bottom:0px !important;}
.pdb05 { padding-bottom:5px !important;}
.pdb10 { padding-bottom:10px !important;}
.pdb15 { padding-bottom:15px !important;}
.pdb20 { padding-bottom:20px !important;}
.pdb25 { padding-bottom:25px !important;}
.pdb30 { padding-bottom:30px !important;}
.pdb35 { padding-bottom:35px !important;}
.pdb40 { padding-bottom:40px !important;}
.pdb45 { padding-bottom:45px !important;}
.pdb50 { padding-bottom:50px !important;}

.pdl00 { padding-left:0 !important;}
.pdl05 { padding-left:5px !important;}
.pdl10 { padding-left:10px !important;}
.pdl15 { padding-left:15px !important;}
.pdl20 { padding-left:20px !important;}
.pdl25 { padding-left:25px !important;}
.pdl30 { padding-left:30px !important;}
.pdl35 { padding-left:35px !important;}
.pdl40 { padding-left:40px !important;}
.pdl45 { padding-left:45px !important;}
.pdl50 { padding-left:50px !important;}

.pdr00 { padding-right: 0 !important;}
.pdr05 { padding-right: 5px !important;}
.pdr10 { padding-right:10px !important;}
.pdr15 { padding-right:15px !important;}
.pdr20 { padding-right:20px !important;}
.pdr25 { padding-right:25px !important;}
.pdr30 { padding-right:30px !important;}
.pdr35 { padding-right:35px !important;}
.pdr40 { padding-right:40px !important;}
.pdr45 { padding-right:45px !important;}
.pdr50 { padding-right:50px !important;}
